[pve-devel] applied: [PATCH manager] depend on and use libjs-qrcodejs

Thomas Lamprecht t.lamprecht at proxmox.com
Thu Nov 11 08:38:35 CET 2021


On 10.11.21 13:49, Wolfgang Bumiller wrote:
> Signed-off-by: Wolfgang Bumiller <w.bumiller at proxmox.com>
> ---
>  PVE/Service/pveproxy.pm | 3 +++
>  debian/control          | 1 +
>  www/Makefile            | 1 -
>  www/index.html.tpl      | 2 +-
>  www/qrcode.min.js       | 1 -
>  5 files changed, 5 insertions(+), 3 deletions(-)
>  delete mode 100644 www/qrcode.min.js
> 
>

applied, thanks!




More information about the pve-devel mailing list